@charset "utf-8";
@import url("body.css");
@import url("wcet.css");

.p_center_bg{ width:930px; margin:0px auto; overflow:hidden; margin-top:20px;}
.p_left{ width:200px; float:left; overflow:hidden; padding-bottom:20px;}
.p_leftup{ width:200px; float:left; overflow:hidden; background:#1d2425; padding-bottom:20px;}
.p_leftup_tit{ width:167px; font-size:12px; font-weight:bold; color:#FFF; line-height:30px; border-bottom:1px solid #666; background:url(../images/p_lefttit.gif) center left no-repeat; padding-left:30px;}
.p_leftup_nav{ width:200px; float:left; overflow:hidden;}
.p_leftup_nav ul li{ float:left; overflow:hidden; line-height:31px; width:200px; height:31px; font-size:12px; color:#FFF; background:url(../images/pnavbg.jpg) top left no-repeat;}
.p_leftup_nav ul li a{ color:#FFF; float:left; width:200px; height:30px; padding-left:30px;}
.p_leftup_nav ul li a:hover{ color:#FFF; background:#a10000;}

.plebg{ width:200px; float:left; overflow:hidden;}
ul#pageleftnav li{ float:left; overflow:hidden; width:200px; background:url(../images/libg.jpg) top left no-repeat; font-size:12px;line-height:31px; color:#FFF; font-weight:bold;}
ul#pageleftnav li#poo a{background:url(../images/lihover.jpg) center left no-repeat;}
ul#pageleftnav li#poo ul li a{background:none;}
ul#pageleftnav li a{ color:#989898;width:200px; height:31px; float:left; padding-left:30px;}
ul#pageleftnav li a:hover{ color:#FFF; background:url(../images/lihover.jpg) center left no-repeat;}
ul#pageleftnav li ul{ float:left; overflow:hidden; width:200px;}
ul#pageleftnav li ul li{ float:left; overflow:hidden; width:200px; line-height:31px; background:none; font-weight:normal;}
ul#pageleftnav li ul li a{ color:#989898;width:200px; height:31px; float:left; padding-left:10px;}
ul#pageleftnav li ul li a:hover{ color:#FFF; background:#a20000;}
ul#pageleftnav li ul li#pp{background:#a20000;}
ul#pageleftnav li ul li#pp a{ color:#FFF;}
.collapsed { display: none;}
.kkk{ display:block;}

.p_leftdom{ width:180px; float:left; overflow:hidden; background:url(../images/qw.jpg) repeat-x; margin-top:10px; padding-left:20px;}
.p_leftdoma{ width:140px; float:left; overflow:hidden; font-size:12px; color:#FFF; line-height:42px; background:url(../images/qwa.jpg) center left no-repeat; padding-left:40px;}
.p_leftdomb{ width:140px; float:left; overflow:hidden; font-size:12px; color:#FFF; line-height:42px; background:url(../images/qwb.jpg) center left no-repeat; padding-left:40px;}
.p_leftdomc{ width:140px; float:left; overflow:hidden; font-size:12px; color:#FFF; line-height:42px; background:url(../images/qwc.jpg) center left no-repeat; padding-left:40px;}
.p_leftdom a{ color:#FFF;}
.p_leftdom a:hover{ color:#FFF; font-weight:bold;}

.p_right{ width:710px; float:right; overflow:hidden;}
.p_ri_banner{ width:710px; float:left; overflow:hidden; height:160px;}
.p_ritit{ width:710px; float:left; overflow:hidden; border-bottom:1px solid #666666; border-top:1px solid #666666; font-size:12px; color:#FFF; line-height:31px; margin-top:15px;}
.p_ritit a{ color:#F00;}
.p_rinav{ width:710px; padding:10px 0px 10px 0px; font-size:12px; color:#FFF; line-height:30px; float:left; overflow:hidden;}

.pro_rinav{ width:710px; padding:10px 0px 0px 0px; float:left; overflow:hidden;}
.ce_pro{width:710px; float:left; overflow:hidden;}
.ce_pro ul { float:left; width:810px; overflow:hidden;}
.ce_pro ul li{float:left; overflow:hidden; display:inline;width:170px;height:200px; padding-right:10px;}
.ce_pro ul li p{font-size:12px;color:#FFF; text-align:center; line-height:36px;}
.ce_pro ul li img{ width:164px; height:164px; border:1px solid #5c5c5c; padding:2px;}

.p_news{ width:700px; padding:10px 5px 0px 5px; float:left; overflow:hidden;}
.p_news ul li{ float:left; overflow:hidden; width:700px; line-height:40px; font-size:12px; color:#FFF; border-bottom:1px dotted #FFF;}
.p_news ul li a{ color:#FFF;}
.p_news ul li a:hover{ color:#F00;}
.p_news ul li span{ float:right; overflow:hidden;} 

.new_nav{width:690px; float:left; overflow:hidden; padding:10px;}

.nv_ti{ width:690px; float:left;padding-bottom:10px; border-bottom:1px dotted #FFF; font-size:14px;color:#FFF; font-weight:bold; text-align:center; margin-bottom:20px; padding-top:10px; line-height:20px;}
.nv_ti span{ color:#900; font-size:12px; font-weight:normal;}
.nv_ce{ width:690px;float:left;font-size:12px; color:#FFF; line-height:30px;}

.rclk{ width:678px; float:left;height:50px;text-align:right;line-height:25px;font-size:12px;color:#FFF; border:1px dotted #FFF; margin-top:20px; padding:5px;}
.rclk span{ float:left;color:#FFF; text-align:left;}
.rclk a{ color:#FFF; margin-right:15px;}
.rclk a:hover{ color:#F00;}